uuid: bcb33d8d-7b13-4fc0-88d9-9c50c86419b7
langcode: en
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU
id: comment_save_action
label: 'Save comment'
type: comment
plugin: 'entity:save_action:comment'
configuration: {  }
